.\" Man page generated from reStructuredText.
.
.TH "CWB_MKCHUNK" "1" "Nov 25, 2022" "cWB-6.4.2" "coherent WaveBurst"
.SH NAME
cwb_mkchunk \- cWB Documentation
.
.nr rst2man-indent-level 0
.
.de1 rstReportMargin
\\$1 \\n[an-margin]
level \\n[rst2man-indent-level]
level margin: \\n[rst2man-indent\\n[rst2man-indent-level]]
-
\\n[rst2man-indent0]
\\n[rst2man-indent1]
\\n[rst2man-indent2]
..
.de1 INDENT
.\" .rstReportMargin pre:
. RS \\$1
. nr rst2man-indent\\n[rst2man-indent-level] \\n[an-margin]
. nr rst2man-indent-level +1
.\" .rstReportMargin post:
..
.de UNINDENT
. RE
.\" indent \\n[an-margin]
.\" old: \\n[rst2man-indent\\n[rst2man-indent-level]]
.nr rst2man-indent-level -1
.\" new: \\n[rst2man-indent\\n[rst2man-indent-level]]
.in \\n[rst2man-indent\\n[rst2man-indent-level]]u
..
.nf

.fi
.sp
.sp
This page provides a description of the cwb_mkchunk command.
.nf

\fBUsage\fP

.in +2
This command is used to create the working directory for the chunk wise analysis

.in -2
\fBSyntax\fP

.fi
.sp
.INDENT 0.0
.INDENT 3.5
.INDENT 0.0
.IP \(bu 2
.INDENT 2.0
.TP
.B \fBcwb_mkchunk\fP (no arguments)
Prints help
.UNINDENT
.IP \(bu 2
.INDENT 2.0
.TP
.B \fBcwb_mkchunk \-\-run="..." \-\-chunk="..." \-\-cal="..." \-\-net="..." \-\-search="..." \-\-type="..." \-\-tag="..." \-\-opt="..."\fP
creates the working directory
.UNINDENT
.UNINDENT
.UNINDENT
.UNINDENT
.nf

\fBFurther information\fP

.fi
.sp
.INDENT 0.0
.INDENT 3.5
The following options can be passed to cwb_mkchunk
.INDENT 0.0
.INDENT 3.5
.sp
.nf
.ft C
\-\-run     : O1, O2

\-\-chunk   : integer number

\-\-cal     : Calibration tag
            Ex: C00, C00c, C01, C02, C02c

\-\-net     : Network configuration
            Ex: LH LHV

\-\-search  : Search
            Ex: BurstLF, BurstHF, BurstLD, IMBHB, BBH

\-\-type    : Search type
            Ex: BKG, SIM

\-\-tag     : user string tag
            Ex: run1, tst1, dev1

\-\-opt     : optional
            no options \-> disabled (default)
            create : execute condor_create
            submit : execute condor_create & condor_submit
.ft P
.fi
.UNINDENT
.UNINDENT
.UNINDENT
.UNINDENT
.nf

\fBExamples\fP

.fi
.sp
.INDENT 0.0
.INDENT 3.5
.INDENT 0.0
.IP \(bu 2
The following commands are equivalents:
.INDENT 2.0
.INDENT 3.5
\fBcwb_mkchunk \-\-run="O2" \-\-chunk="03" \-\-cal="C02c" \-\-net="LH" \-\-search="BurstLF" \-\-type="BKG" \-\-tag="dev1" \-\-opt="create"\fP
.sp
\fBcwb_mkchunk \-\-run=O2 \-\-chunk=03 \-\-cal=C02c \-\-net=LH \-\-search=BurstLF \-\-type=BKG \-\-tag=dev1 \-\-opt=create\fP
.sp
\fBcwb_mkchunk \-\-run O2 \-\-chunk 03 \-\-cal C02c \-\-net LH \-\-search BurstLF \-\-type BKG \-\-tag dev1 \-\-opt create\fP
.UNINDENT
.UNINDENT
.sp
create the following working directory \-> O2_K03_C02c_LH_BurstLF_BKG_dev1
.UNINDENT
.UNINDENT
.UNINDENT
.SH AUTHOR
Gabriele Vedovato
.SH COPYRIGHT
2018, cWB Team
.\" Generated by docutils manpage writer.
.
